body {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#A6A292;
	background-color:#312E1D;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: center top;
	background-image: url(images/backgroundfilm-s.jpg);
	scrollbar-face-color: #312E1D;
	scrollbar-highlight-color: #6D6741;
	scrollbar-3dlight-color: #4F4A2F;
	scrollbar-darkshadow-color: #1D1C10;
	scrollbar-shadow-color: #292718;
	scrollbar-arrow-color: #6D6741;
	scrollbar-track-color: #6D6741;

}														 /**/
br {line-height:0px;}							        /**/
img {border:0px;}									   /**/
td {							       				  /**/
	font-size:11px;									 /**/
	font-weight:normal;				   				/**/  	  
	font-family:tahoma, arial;		   			   /**/	
	vertical-align:top;				  			  /**/
	line-height:13px;						 	 /**/
	padding:0px 0px 0px 0px;		     		/**/
}										   	   /**/
table {								 	  	  /**/
	border-collapse:collapse;			 	 /**/
	border:0px;						    	/**/
	padding:0px 0px 0px 0px;			   /**/
	}									  /**/
input, textarea, select{			     /**/
	font:normal 11px Tahoma, Arial;		/**/
	padding:2px 0px 0px 2px;		   /**/
	margin:0px 0px 0px 0px;			  /**/
	vertical-align:top;				 /**/
}									/**/
/*----------------------------------**/
.date {
	padding:0px 0px 0px 6px;
	background:url(images/0blt2.gif) top left no-repeat;
	color:#FFF;
	font:normal 9px Tahoma, Arial;
}
.link_1 a {
	text-decoration:none;
	color:#BD9959;
	padding:0px 0px 0px 0px;
	background:url(images/under.gif) bottom left repeat-x;
	font:normal 9px Tahoma, Arial;
	font-size: 12px;
}
.link_1 a:hover {
	text-decoration:none;
}
.link_1 a {
	text-decoration:none;
	color:#BD9959;
	padding:0px 0px 0px 0px;
	background:url(images/under.gif) bottom left repeat-x;
	font:normal 9px Tahoma, Arial;
}
.link_1 a:hover {
	text-decoration:none;
}
.link_2 a {
	text-decoration:none;
	color:#D4911C;
	padding:0px 5px 0px 0px;
	background:url(images/0blt1.gif) top right no-repeat;
	font:bold 9px Tahoma, Arial;
}
.link_2 a:hover {
	text-decoration:none;
}
.list ul {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
.list li {
	margin:0px 0px 0px 0px;
	line-height:1.31em;
	list-style:none;
	padding:0px 0px 3px 0px;
	background:url(images/3gl1.gif) bottom left repeat-x;

}
.list li a {
	text-decoration:none;
	color:#D4911C;
	padding:0px 0px 0px 6px;
	background:url(images/0blt1.gif) top left no-repeat;
}	
.list li a:hover {
	text-decoration:underline;
}
.ftr a{
	text-decoration:none;
	color:#BD9959;
	font:normal 9px Tahoma, Arial;
}
.ftr a:hover{
	text-decoration:underline;
}	
.link_3 a{
	text-decoration:underline;
	color:#D4911C;
}
.link_3 a:hover{
	text-decoration:none;
}	
.link_4 a{
	text-decoration:underline;
	color:#815A15;
}
.link_4 a:hover{
	text-decoration:none;
}	
.link_5 a{
	text-decoration:none;
	color:#D4911C;
}
.link_5 a:hover{
	text-decoration:underline;
}	
.link_6 a{
	text-decoration:underline;
	color:#FFF;
	font-weight:bold;
}
.link_6 a:hover{
	text-decoration:none;
}
.link_7 a{
	text-decoration:underline;
	color:#FFF;
}
.link_7 a:hover{
	text-decoration:none;
}
.input{
	width:225px;
	height:17px;
	border:1px solid #818181;
	background-color:#383420;
	color:#818181;
}
.ta {
	width:225px;
	height:170px;
	border:1px solid #818181;
	background-color:#383420;
	color:#818181;
	overflow:auto;
}
